From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 23 February 2006<P>

Yeah, "Happiest" came out well.<BR>
<BR>
I should work to get that tool to make that overlay text art going again, just to have it around. It had some performance issues in Java though...
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 23 February 2006<P>

Incidentally, I made one other overlay piece using <a href="http://www.kisrael.com/photos/photobook/kirkmo/P1010040.jpg">http://www.kisrael.com/photos/photobook/kirkmo/P1010040.jpg</a> as the base that I gave to Mo on the post-breakup Valentine's Day, a big list of things I had loved about her. It was kind of an emotionally aggressive thing to do and might be too raw to share, but I'll take a look at it sometime.<BR>
<BR>
But enough about me and Star of David... how are folks doing this short february? 
<HR>
From: <a href="/blend/av.cgi?id=230">Isabella Svenska</a><BR>
Date: 23 February 2006<P>

Thanks i'm just him.  I appreciate the compliment.  Unlike Kirk, I post only when I'm sad.  I'm not certain it's a character flaw but rather a creative expression for angst.<BR>
~Isabella
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 23 February 2006<P>

Kirk,<BR>
The pic is great. Post-breakup Valentine's Day list, eh? Hmmm. And you're right, it was beginning to look like the board was just a conversation between the two of us.<BR>
<BR>
Where is everyone? Come back!!!! :)
<HR>